@charset "UTF-8";

.btn-flat-simple {
	position: relative;
	display: inline-block;
	font-weight: bold;
	padding: 0.25em 2.5em;
	text-decoration: none;
	color: #00BCD4;
	background: #ECECEC;
	transition: .4s;
}

.btn-flat-simple:hover {
	background: #00bcd4;
	color: white;
	text-decoration: none;
}

.kingaku-area, .kakunin-area {
	width: 400px;
	margin: 0 auto;
}

a, button {
	margin-bottom: 20px;
}

input:read-only{
	background: #FFFFFF;
}